#!/bin/sh
export PATH='/usr/obj/ports/hs-hinotify-0.3.8.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: hinotify
version: 0.3.8.1
id: hinotify-0.3.8.1-4ced4a94cd9f57bc338cc62dc6a77316
key: hinot_Dw3UcxQVCOX92NDmla2yam
license: BSD3
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
homepage: https://github.com/kolmodin/hinotify.git
synopsis: Haskell binding to inotify
description:
    This library provides a wrapper to the Linux Kernel'\''s inotify feature,
    allowing applications to subscribe to notifications when a file is
    accessed or modified.
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules:
    System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/ghc/hinotify-0.3.8.1
library-dirs: /usr/local/lib/ghc/hinotify-0.3.8.1
              /usr/local/lib/inotify/
data-dir: /usr/local/share/hs-hinotify-0.3.8.1
hs-libraries: HShinotify-0.3.8.1-Dw3UcxQVCOX92NDmla2yam
include-dirs: /usr/local/include/inotify/
includes:
    sys/inotify.h
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    directory-1.2.2.0-cdcee501f38e2e67be25222f58e9f065
    unix-2.7.1.0-af352a62ad999f21f39086c37a903c3b
haddock-interfaces: /usr/local/share/doc/hs-hinotify-0.3.8.1/html/hinotify.haddock
haddock-html: /usr/local/share/doc/hs-hinotify-0.3.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
